ig.module('game.entities.head')
.requires(
        'impact.impact',
        'impact.entity',
        'impact.animation'
        )
.defines(function() {
    "use strict";
    ig.global.EntityHead = ig.Entity.extend({
        gravityFactor: 0,
        offset: {x: IMG.SIZE(-35), y: IMG.SIZE(-135)},
        zIndex: -30,
        animSheet: new ig.AnimationSheet(IMG.PREFIX + "heads.png", IMG.SIZE(60), IMG.SIZE(48)),
        init: function(x,y,settings) {
            this.addAnim('idle', 0.1, [0]);
            this.parent(x,y,settings);
        }
    });
});
